map: Atlas
gamemode: Secret+ Lowpop
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobSigma
roundId: 39507
endTick: 916934
duration: 00:06:54.8662518
fileCount: 46
size: 8639525
uncompressedSize: 60774316
endTime: 08:29:24.4027689
...
